[data-cellid="section7_c"][data-page="lease_due_view"][data-cellid="section7_c"][data-page="lease_due_view"][data-cellid="section7_c"][data-page="lease_due_view"] {
  width: 30%;
}
[data-page="lease_due_view"][data-itemid="text4"] {
  page-break-before: always;
}
[data-page="lease_due_view"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */


/* Put  your custom CSS code here */

/* Put  your custom CSS code here */

/* Put  your custom CSS code here */

/* Put  your custom CSS code here */



/* Put  your custom CSS code here */


/* Put  your custom CSS code here */





/* Put  your custom CSS code here */





/* Put  your custom CSS code here */





/* Put  your custom CSS code here */


/* Put  your custom CSS code here */

[data-page="lease_due_view"][data-itemid="integrated_edit_field9"]{
    display:none;
}
/* Put  your custom CSS code here */



